Bug 1307855 - petpvc: FTBFS when built with c++11
petpvc: FTBFS when built with c++11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: petpvc (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On: 1312973
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:00 EST by Fedora Release Engineering
Modified: 2016-08-23 04:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-23 04:49:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (75.25 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
root.log (176.51 KB, text/plain)
2016-02-13 17:00 EST, Fedora Release Engineering
no flags Details
state.log (669 bytes, text/plain)
2016-02-13 17:01 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:00:54 EST
Your package petpvc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12855052

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:00:57 EST
Created attachment 1125626 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:00:59 EST
Created attachment 1125627 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:01:00 EST
Created attachment 1125628 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:59:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Igor Gnatenko 2016-08-23 04:49:35 EDT
according to koschei it has been fixed.

Note You need to log in before you can comment on or make changes to this bug.